.s-maincontent-container {
    padding: 0;
}

.categoryListSide {
    display: inline-block;
    width: 100%;
}

    .categoryListSide h2 {
        font-size: 1.2em;
        margin-bottom: 5px;
        padding: 0 0 10px;
        border-bottom: 1px dotted #CCCCCC;
        text-transform: uppercase;
    }

    .categoryListSide ul, .categoryListSide ol {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .categoryListSide .catIcon {
        display: none;
        float: right;
        margin-right: 5px;
    }

    .categoryListSide li a {
        padding: 5px 0;
        display: block;
        font-size: 1em;
    }

        .categoryListSide li a:hover {
            text-decoration: underline;
        }

.s-containercontent {
    margin-bottom: 10px;
}

.ImgTxtContainer {
    text-align: center;
}

.catheaderimage img {
    width: 100%;
    float: left;
    margin-bottom: 5px;
}

.Browse .s-categoryimage a {
    display: block;
    border: 1px solid #eee;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

    .Browse .s-categoryimage a:hover {
        border: 1px solid #aaa;
    }

.topheadbox {
    min-height: 20px;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}

.Browse h1 {
    display: inline-block;
    font-size: 1.6em;
    padding: 0 0 5px;
    width: 100%;
    float: none;
}

.categorycopyd4 {
    display: inline-block;
    width: 100%;
    font-size: 1.1em;
}

    .categorycopyd4 img {
        max-width: 100%;
    }

.s-categorycontainer {
    float: left;
    width: 100%;
}

.s-categorytext {
    text-align: center;
    *text-align: left;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 10px;
}

    .s-categorytext a {
        display: inline-block;
        height: 100%;
        overflow: hidden;
        padding: 0 5px;
    }

.s-categoryimage img {
    width: 100%;
}

.s-categorytext a p {
    display: block;
    line-height: 1.2em;
    margin: 0;
}

    .s-categorytext a p:hover {
        text-decoration: underline;
    }

.HorzComplete, .HorzPartial, .BestSellerCat {
    float: right;
}

/* Responsive overrides */
.AspNet-DataList-Item, .AspNet-DataList-Alternate {
    margin-right: -3px;
    vertical-align: top;
    display: inline-block;
    float: none;
}

.lt-ie10 .AspNet-DataList-Item, .lt-ie10 .AspNet-DataList-Alternate {
    display: inline-block;
    float: none;
}

.lt-ie8 .AspNet-DataList-Item, .lt-ie8 .AspNet-DataList-Alternate {
    display: inline;
}

@media (min-width: 768px) {
    .lt-ie10 .AspNet-DataList-Item, .lt-ie10 .AspNet-DataList-Alternate {
        width: 32.95%;
    }

    .Browse .categoryListSide {
        padding: 20px;
    }
}

@media (min-width: 1022px) {
    .lt-ie10 .AspNet-DataList-Item, .lt-ie10 .AspNet-DataList-Alternate {
        width: 24.65%;
    }
}

@media (min-width: 1200px) {
    .AspNet-DataList-Item, .AspNet-DataList-Alternate {
        width: 20%;
    }

    .lt-ie10 .AspNet-DataList-Item, .lt-ie10 .AspNet-DataList-Alternate {
        width: 19.75%;
    }
}

/* Mobile media query overrides */
@media (max-width: 767px) {
    .lt-ie10 .AspNet-DataList-Item, .lt-ie10 .AspNet-DataList-Alternate {
        width: 49.4%;
    }

    .Responsive .categoryListSide h2 {
        text-align: center;
        border: none;
        color: #fff;
        padding: 10px 0;
        margin-bottom: 0;
    }

    .Responsive .categoryListSide li {
        padding: 0;
        border-bottom: 1px solid #d1d1d1;
        border-left: 1px solid #d1d1d1;
        border-right: 1px solid #d1d1d1;
        background: #eee;
    }

        .Responsive .categoryListSide li a {
            padding: 10px 4px 10px 10px;
        }

    .Responsive .categoryListSide .catIcon {
        display: inline-block;
    }
}

.lazyImg {
    visibility: hidden;
}
